1762652958745
2684,2.3.0
2673,2.2.0
10127,2.2.0
12449,2.2.0
25,2.4.0
27,2.4.0
10255,2.2.0
11192,2.5.0
6919,2.4.0
2686,2.3.0
29,2.3.0
8013,2.5.0
1849,2.5.0
4075,2.2.0
18250,2.4.0
23485,2.2.0
18246,2.4.0
16538,2.2.0
9922,2.2.0
960,2.5.0
11720,2.2.0
21981,2.4.0
43,2.3.0
22827,2.4.0
7591,2.4.0
12475,2.4.0
23257,2.5.0
10063,2.2.0
10064,2.2.0
5876,2.0.0
15572,2.5.0
24049,2.4.0
13972,2.4.0
13963,2.4.0
3215,2.5.0
18613,2.5.0
8833,2.2.0
12841,2.2.0
12322,2.0.0
6571,2.2.0
23558,2.5.0
7450,2.2.0
9828,2.4.0
10720,2.2.0
16616,2.5.0
1879,2.5.0
11876,2.2.0
913,2.4.0
3056,2.2.0
7854,2.5.0
23395,2.2.0
23396,2.2.0
11600,2.2.0
13435,2.4.0
10689,2.2.0
11598,2.2.0
1103,2.2.0
6924,2.4.0
11599,2.2.0
19718,2.4.0
9930,2.4.0
4244,2.0.0
4860,2.5.0
21158,2.5.0
10,2.4.0
21117,2.3.0
5735,2.5.0
5070,2.2.0
23376,2.2.0
1861,2.0.0
23457,2.4.0
16989,2.4.0
19683,2.5.0
16795,2.3.0
22936,2.5.0
1862,2.2.0
9776,2.5.0
21860,2.4.0
22463,2.2.0
22459,2.2.0
18139,2.4.0
22464,2.2.0
22462,2.2.0
2546,2.4.0
21342,2.5.0
8516,2.5.0
19574,2.2.0
8574,2.5.0
5863,2.2.0
7377,2.5.0
4935,2.4.0
8529,2.0.0
20554,2.4.0
21901,2.4.0
7921,2.0.0
8279,2.4.0
9303,2.3.0
1963,2.2.0
6555,2.2.0
21900,2.4.0
9431,2.4.0
6600,2.5.0
21474,2.5.0
11041,2.4.0
9772,2.2.0
6422,2.4.0
10542,2.0.0
21594,2.2.0
19565,2.4.0
21734,2.5.0
15087,2.4.0
15088,2.4.0
19132,2.5.0
15089,2.3.0
8376,2.5.0
11384,2.5.0
18101,2.5.0
22855,2.2.0
5845,2.5.0
6993,2.5.0
2311,2.2.0
12293,2.2.0
18585,2.5.0
21443,2.3.0
17209,2.4.0
5864,2.4.0
2502,2.5.0
4855,2.2.0
12263,2.2.0
13910,2.0.0
15936,2.5.0
17567,2.3.0
21440,2.4.0
2322,2.2.0
8590,2.4.0
2244,2.2.0
5256,2.5.0
22276,2.5.0
2245,2.2.0
2248,2.2.0
23659,2.5.0
13324,2.5.0
13651,2.3.0
6522,2.2.0
6524,2.2.0
17075,2.1.0
17071,2.0.0
